/* import combined.css only for NEW campaigns */
@import url("/_layouts/15/OpenU_WWW/Theming/Responsive/css/combined.rtl.css");
/*variables*/
/*gradient*/
/*radius*/
/* transform origin */
/*transform rotate*/
/*transform scale*/
/*transform multiple arguments*/
/*transform translate*/
/*transform rotate-translate*/
/*box-shadow*/
/* offset-x | offset-y | blur-radius | spread-radius | color */
/*transition*/
/*animation*/
/*bg image on gradient*/
/*flex-wrap extend*/
.tooltip {
  z-index: 2000;
}

/* homesite header - override */
@media (max-width: 767px) {
  .nav-ou-2018 .nav-header-ou-2018 header {
    margin-bottom: 5px;
  }
}
/* logo - overrides homesite */
nav a.navbar-brand {
  padding-right: 0;
}
nav a.navbar-brand svg {
  height: 50px;
  fill: #002c7d;
}
@media (max-width: 767px) {
  nav a.navbar-brand {
    overflow-x: visible;
  }
  nav a.navbar-brand svg {
    height: 35px;
    fill: #000;
  }
}

/* campaigns tel button */
@media (max-width: 767px) {
  .campaigns-header-button-ou-2021 {
    display: block; /* for OLD campaigns */
  }
  .campaigns-header-button-ou-2021 .btn {
    color: #c2176a;
    font-weight: 600;
    font-size: 20px;
    margin-top: 2px;
    margin-bottom: 0;
    margin-left: -15px;
    padding: 0;
  }
}
/* bottom space (including form button in mobile)  */
body {
  padding-bottom: 50px;
  /* fix of unknown tiny top space... */
}
@media (min-width: 768px) {
  body {
    padding-top: 74px !important;
  }
}

/* dark THEME */
/*promo*/
@media (min-width: 768px) {
  .carousel-generic-wide-ou-2018 .carousel-caption {
    top: 33%;
  }
}

.carousel-generic-wide-ou-2018 .carousel-caption p {
  color: #353535;
}

/* form */
@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 {
    /* background-color: rgba(38, 38, 38, .75); */
    background: linear-gradient(to bottom, rgba(38, 38, 38, 0.95) 0%, rgba(38, 38, 38, 0.75) 100%);
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend, .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend strong {
    color: #fff;
  }
  .material-container-ou-2018 .form-group .control-label,
  .material-container-ou-2018 .form-group .control-label span,
  .material-container-ou-2018 .checkbox label, .material-container-ou-2018 .form-radio label,
  .material-container-ou-2018 .form-group select, .material-container-ou-2018 .form-group input:focus, .material-container-ou-2018 .form-group input:valid, .material-container-ou-2018 .form-group input.form-file, .material-container-ou-2018 .form-group input.has-value, .material-container-ou-2018 .form-group textarea:focus, .material-container-ou-2018 .form-group textarea:valid, .material-container-ou-2018 .form-group textarea.form-file, .material-container-ou-2018 .form-group textarea.has-value,
  .material-container-ou-2018 .form-group select:focus ~ .control-label, .material-container-ou-2018 .form-group input:focus ~ .control-label, .material-container-ou-2018 .form-group textarea:focus ~ .control-label,
  .material-container-ou-2018 .checkbox label + small, .material-container-ou-2018 .form-radio label + small,
  .material-container-ou-2018 .checkbox label + small a, .material-container-ou-2018 .form-radio label + small a {
    color: #fff;
  }
  .material-container-ou-2018 .checkbox label + small a, .material-container-ou-2018 .form-radio label + small a {
    text-decoration: underline;
  }
  .material-container-ou-2018 .form-group select option {
    color: #000;
  }
  .material-container-ou-2018 .checkbox input:checked ~ .helper {
    background-color: #fff;
  }
  .material-container-ou-2018 .form-group input[aria-invalid=true][type=email] {
    color: #fff;
  }
  .material-container-ou-2018 .has-error .error-message {
    color: #ffc8c8 !important;
  }
}
@media (min-width: 1450px) {
  .lead-fixed-form-wrapper-ou-2018, .lead-fixed-form-button-wrapper-ou-2018 {
    top: 45%;
  }
}
@media (max-width: 1449px) and (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018, .lead-fixed-form-button-wrapper-ou-2018 {
    top: 38%;
  }
}
@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018, .lead-fixed-form-button-wrapper-ou-2018 {
    bottom: inherit;
  }
}

/* END dark THEME */
/* nav tranparent to see through it promo image */
@media (min-width: 768px) {
  .nav-ou-2018 .nav-header-ou-2018 {
    background: transparent;
  }
}

/*promo overrides*/
@media (min-width: 768px) {
  .carousel-generic-wide-ou-2018 {
    margin-top: -75px;
  }
}
@media (max-width: 767px) {
  .carousel-generic-wide-ou-2018 .carousel-inner > .item > img {
    opacity: 1;
  }
}
.carousel-generic-wide-ou-2018 .carousel-caption p {
  line-height: 1.2;
  letter-spacing: 0px;
}
@media (max-width: 767px) {
  .carousel-generic-wide-ou-2018 .carousel-caption p {
    font-size: 28px;
    line-height: 1.2;
  }
}
@media (min-width: 1460px) {
  .carousel-generic-wide-ou-2018 .carousel-caption p {
    font-size: 60px;
  }
}
@media (max-width: 1460px) and (min-width: 768px) {
  .carousel-generic-wide-ou-2018 .carousel-caption p {
    font-size: 52px;
  }
}

/*ellipse clip+crop in lg screen*/
@media (min-width: 1600px) {
  .clip-path-svg-stage {
    clip-path: ellipse(1620px 93% at 50% 0);
  }
  /* 93% -> margin minus */
  .RowContainerNumber_2 .wp-RichText {
    margin-top: -40px;
  }
}
@media (max-width: 1599px) and (min-width: 768px) {
  .clip-path-svg-stage {
    clip-path: ellipse(1420px 100% at 50% 0);
  }
}
/*ellipse clip+crop in xs screen*/
@media (max-width: 767px) {
  .clip-path-svg-stage {
    clip-path: ellipse(450px 100% at 50% 0);
  }
}
/*END promo overrides*/
/* lead fixed form overrides */
@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-arrows-ou-2018,
  .lead-fixed-form-button-wrapper-ou-2018 .lead-fixed-form-button-arrows-ou-2018 {
    display: none;
  }
}

@media (min-width: 768px) {
  .lead-fixed-form-button-wrapper-ou-2018 .lead-fixed-form-button-ou-2018[aria-expanded=false] {
    -webkit-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}

@media (max-width: 767px) {
  .lead-fixed-form-button-wrapper-ou-2018 .lead-fixed-form-button-ou-2018 {
    padding-left: 12px;
    width: auto;
    width: 100%;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    border-top-right-radius: 12px;
  }
}

@media (min-width: 768px) {
  .lead-fixed-form-button-wrapper-ou-2018 {
    left: calc((100vw - 750px - 48px) / 2);
  }
}
@media (min-width: 992px) {
  .lead-fixed-form-button-wrapper-ou-2018 {
    left: calc((100vw - 970px - 48px) / 2);
  }
}
@media (min-width: 1200px) {
  .lead-fixed-form-button-wrapper-ou-2018 {
    left: calc((100vw - 1170px - 48px) / 2);
  }
}
@media (min-width: 1460px) {
  .lead-fixed-form-button-wrapper-ou-2018 {
    left: calc((100vw - 1350px - 48px) / 2);
  }
}
@media (max-width: 767px) {
  .lead-fixed-form-button-wrapper-ou-2018 {
    left: 0;
    right: 0;
    top: inherit;
    bottom: 0;
    -webkit-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.4);
  }
}

@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018 {
    left: calc((100vw - 750px + 48px) / 2);
  }
}
@media (min-width: 992px) {
  .lead-fixed-form-wrapper-ou-2018 {
    left: calc((100vw - 970px + 48px) / 2);
  }
}
@media (min-width: 1200px) {
  .lead-fixed-form-wrapper-ou-2018 {
    left: calc((100vw - 1170px + 48px) / 2);
  }
}
@media (min-width: 1460px) {
  .lead-fixed-form-wrapper-ou-2018 {
    left: calc((100vw - 1350px + 48px) / 2);
  }
}

@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 {
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    padding: 15px 20px;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend {
    text-align: center;
    border-bottom: none;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend strong {
    display: block;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div {
    width: 100%;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.form-tel {
    width: 67%;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.form-tel-prefix {
    width: 27%;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.form-tel-prefix .leadfixed-prefix-selector > #select2-PrefixFixed-container {
    color: #fff !important;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.checkbox, .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.button {
    width: 96%;
  }
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.button .btn-default {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .collapse.width {
    width: 203px;
  }
}
@media (min-width: 992px) {
  .collapse.width {
    width: 276.3333333333px;
  }
}
@media (min-width: 1200px) {
  .collapse.width {
    width: 343px;
  }
}
@media (min-width: 1460px) {
  .collapse.width {
    width: 403px;
  }
}

@media (min-width: 768px) {
  .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .thank-you-wrapper {
    min-height: inherit;
    min-width: inherit;
  }
}

/* END lead fixed form overrides */
/*video controls*/
/*END video controls*/

/*# sourceMappingURL=campaigns-dark-theme.css.map */

/*    + campaigns-2025    */
:root {
    --primary-color: #203E77;
}
/* patch because of script absence... */
@media (max-width: 767px) {
    body {
        padding-top: 53px; 
    }
}
nav a.navbar-brand svg {
    fill: var(--primary-color);
}
@media (min-width: 768px) {
    .lead-fixed-form-wrapper-ou-2018,
    .lead-fixed-form-button-wrapper-ou-2018 {
        top: 0 !important;
    }
    .lead-fixed-form-button-wrapper-ou-2018 {
        display: none;
    }
    .lead-fixed-form-wrapper-ou-2018 {
        position: fixed;
        left: 0;
        height: 100vh !important;
        background-color: var(--primary-color);
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        overflow-y: auto; /* for low screen resolution */
    }
    .lead-fixed-form-wrapper-ou-2018 > div {
        margin-top: 98px;
    }
    .collapse.width {
        max-height: none;
    }
}
.carousel-generic-wide-ou-2018 .carousel-caption {
    width: 30%;
    padding-top: 0;
    padding-bottom: 0;
}
.carousel-generic-wide-ou-2018 .carousel-caption h1 {
    font-weight: 800;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 0;
    color: #000;
    text-shadow: 0 0px 16px rgba(255, 255, 255, 1);
}
.carousel-generic-wide-ou-2018 .carousel-caption p {
    font-weight: 200;
    color: #000;
    line-height: 1;
    text-shadow: 0 0px 16px rgba(255, 255, 255, 1);
}
@media (max-width: 767px) {
    .carousel-generic-wide-ou-2018 .carousel-caption {
        top: -220px;
        width: 96%;
        right: 2%;
        left: 2%;
        text-align: center;
    }
    .carousel-generic-wide-ou-2018 .carousel-caption h1 {
        font-size: 52px;
    }
    .carousel-generic-wide-ou-2018 .carousel-caption p {
        font-size: 38px;
        line-height: 1.2;
    }
    .carousel-generic-wide-ou-2018 .carousel-inner > .item > img {
        margin-top: 230px;
    }
}
@media (min-width: 768px) {
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 {
        background: var(--primary-color);
        padding-right: 10%;
        padding-left: 10%;
        padding-top: 18%;
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend {
        font-size: 24px;
        font-weight: 200;
        margin-bottom: 18px;
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend strong {
        font-weight: 800;
        font-size: 1.18em;
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .btn {
        font-size: 20px;
    }
    .material-container-ou-2018 .form-group {
        min-height: 4em;
    }
    /* white arrow --- LeadContactFormDegree + LeadContactFormCurriculum + LeadContactFormReturnTimeRange */
    .material-container-ou-2018 .form-group select {
        background-image: url(_layouts/15/OpenU_WWW/Theming/Global/images/FORM_ARROW-white.svg);
    } 
    /* PROD real selector for white arrow --- Prefix */
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.form-tel-prefix .leadfixed-prefix-selector > .select2-selection__arrow {
        background-image: url(_layouts/15/OpenU_WWW/Theming/Global/images/FORM_ARROW-white.svg) !important;
    }
    .material-container-ou-2018 .form-group .bar {
        border-bottom-style: dashed;
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-form-tooltip-icon {
        color: #fff;
    }
    .material-container-ou-2018 .btn-default {
        color: var(--primary-color);
        background-color: #ffffff;
        border-color: #ffffff;
    }
    .material-container-ou-2018 .btn-default:hover, .material-container-ou-2018 .btn-default:focus {
        color: #ffffff;
        background-color: var(--primary-color);
        border-color: #ffffff;
    }
    .lead-fixed-form-button-wrapper-ou-2018 .lead-fixed-form-button-ou-2018 {
        background-color: var(--primary-color);
    }
    .material-container-ou-2018 .checkbox input:checked ~ .helper {
        color: var(--primary-color);
    }
    .material-container-ou-2018 .checkbox .helper::before, .material-container-ou-2018 .checkbox .helper::after {
        background-color: var(--primary-color);
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 .lead-fixed-form-flex-wrapper-ou-2018 > div.button {
        margin-top: 24px;
    }
}
.lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend strong {
    line-height: 1.32857143;
}
.material-container-ou-2018 .btn-default {
    font-weight: 800;
    letter-spacing: 1px;
}
@media (min-width: 1460px) {
    .carousel-generic-wide-ou-2018 .carousel-caption {
        width: 28%;
    }
    .carousel-generic-wide-ou-2018 .carousel-caption p {
        font-size: 56px;
        padding-left: 80px;
    }
}
@media (max-width: 1460px) and (min-width: 768px) {
    /* .carousel-generic-wide-ou-2018 .carousel-caption {
        width: 38%;
    } */
    .carousel-generic-wide-ou-2018 .carousel-caption h1 {
        font-size: 62px;
    }
    .carousel-generic-wide-ou-2018 .carousel-caption p {
        font-size: 48px;
        padding-left: 40px;
    }
}
@media (min-width: 768px) {
    .carousel-generic-wide-ou-2018 .carousel-caption {
        top: 29%;
    }
}
.rc-rte hr {
    border-color: var(--primary-color) !important;
    border-style: dashed !important;
}
.rc-rte .campaigns-2025-spacer-40 {
    height: 40px;
}
.lead-fixed-form-wrapper-ou-2018 {
        -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.rc-rte .campaigns-2025-h2 {
    font-weight: 800 !important;
    color: #000 !important;
    font-size: 52px !important;
    text-align: center;
    margin-top: 50px !important;
}
.rc-rte .campaigns-2025-h2 span {
    display: block;
    font-weight: 200;
    font-size: .8em;
}
.rc-rte .campaigns-2025-desc {
    font-weight: 600 !important;
    color: #000 !important;
    font-size: 24px !important;
    text-align: center;
}
.rc-rte .campaigns-2025-p {
    color: #000 !important;
    font-size: 24px !important;
    text-align: center;
    margin-bottom: 50px !important;
}

@media (max-width: 767px) {
    .rc-rte .campaigns-2025-h2 {
        font-size: 40px !important;
    }
    .rc-rte .campaigns-2025-desc {
        font-size: 22px !important;
    }
    .rc-rte .campaigns-2025-p {
        font-size: 20px !important;
    }
}

.icon-blocks .u-icon-v2 {
    margin: 0;
    width: 2.5em;
    height: 2.5em;
}
.icon-blocks .dashed-circle {
    border-width: 2px;
}
.icon-blocks .u-icon-v2 i {
    color: var(--primary-color);
    font-size: 1.4em;
    margin-top: 0.2rem;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), color 0.3s;
}
.icon-blocks .text-center:hover .dashed-circle {
    border-color: var(--primary-color);
    border-width: 2px;
}
.icon-blocks .text-center:hover .u-icon-v2 i {
    transform: scale(1.6) rotate(2deg) translateX(0.2em) translateY(-0.5em);
    color: var(--primary-color);
}
.icon-blocks h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
.icon-blocks .g-color-gray-dark-v4 {
    color: #000;
}
.wp-IconsStripHorizontal .g-mb-30 {
    margin-bottom: 20px !important;
    cursor: default;
}

@media (max-width: 767px) {
    .icon-blocks .u-icon-v2 {
        width: 2em;
        height: 2em;
    }
    .icon-blocks .u-icon-v2 i {
        font-size: 1.2em;
    }
    .wp-IconsStripHorizontal .g-mb-30 {
        margin-bottom: 0 !important;
    }
}

.running-numbers-2025 > div article div:first-of-type span.counter,
.running-numbers-2025 > div article div:first-of-type span:not(.counter) {
    color: var(--primary-color);
}
.running-numbers-2025 > div article div.horizonlal-line {
    border-bottom: 1px dashed var(--primary-color);
}
.running-numbers-2025 > div article div:first-of-type {
    text-align: center;
}
.running-numbers-2025 > div article div:last-of-type {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
}
.running-numbers-2025 > div article div.horizonlal-line {
    width: 80px !important;
}
.running-numbers-2025 > div {
    margin-bottom: 0;
    margin-top: 0;
}
@media (max-width: 767px) {
    .running-numbers-2025 > div article {
        max-width: 48%;
    }
}

@media (min-width: 768px) {
    .recommendations-2025 > div {
        justify-content: center;
    }
}
.recommendations-2025 > div article {
    border: none;
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
    flex-grow: 0;
}
.recommendations-2025 > div article > div {
    justify-content: center;
    max-width: 200px;
    margin-top: 20px;
}
.recommendations-2025 > div article p {
    color: #000 !important;
    border: 1px dashed var(--primary-color);
    padding: 18px 22px;
    border-radius: 16px;
    min-height: 190px;
}
.recommendations-2025 > div article > div i {
    font-size: 4em;
    color: #fff;
    text-shadow: -2px -2px 0px var(--primary-color), 2px -2px 0px var(--primary-color), -3px 1px 0px var(--primary-color), 0px 1px 0px var(--primary-color);
    z-index: 100;
}
.recommendations-2025 > div article > div i:first-child {
    top: -9%;
    right: -17%;
}

@media (max-width: 767px) {
    .recommendations-2025 > div article {
        flex-basis: 65%;
    }
    .recommendations-2025 > div article > div i:first-child {
        top: -12%;
        right: -12%;
    }
    .rc-rte div {
        overflow-x: visible !important;
        overflow-y: visible !important;
    }
    .recommendations-2025 > div article > div:first-child div {
        display: flex;
        justify-content: center;
    }
}

.course-programm {
    margin-top: 60px;
    border-bottom: 1px dashed var(--primary-color);
}
.course-programm-item {
    border-top: 1px dashed var(--primary-color);
}
.course-programm-item span.link-icon .icon-plus.fa-rotate-180 {
    color: var(--primary-color);
}
.course-programm-toggleall {
    color: var(--primary-color);
}
.course-programm-link {
    font-size: 20px;
    font-weight: 600;
}
.course-programm-link, .course-programm-link:focus, .course-programm-link:hover {
    color: #000;
}
.course-programm-item span.link-icon .icon-plus {
    color: var(--primary-color);
}

.rc-rte .four-sections-img-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 80px;
    margin-top: 40px;
}
.rc-rte .four-sections-img-text > div {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
}
.rc-rte .four-sections-img-text p {
    font-size: 20px !important;
    color: #000 !important;
    padding-left: 20%;
    padding-right: 20%;
    text-align: center;
    font-weight: 600;
}
.rc-rte .four-sections-img-text span {
    display: block;
    font-size: 15px;
    color: #000;
    text-align: center;
}   
.rc-rte .four-sections-img-text > div:nth-child(2),
.rc-rte .four-sections-img-text > div:nth-child(4) {
    border-right: 1px dashed var(--primary-color);
}
.rc-rte .four-sections-img-text > div:nth-child(1),
.rc-rte .four-sections-img-text > div:nth-child(2) {
    border-bottom: 1px dashed var(--primary-color);
}
.rc-rte .four-sections-img-text.two-sections-img-text > div:nth-child(1),
.rc-rte .four-sections-img-text.two-sections-img-text > div:nth-child(2) {
    border-bottom: none;
}
@media (max-width: 767px) {
    .rc-rte .four-sections-img-text > div {
        padding: 20px;
    }
    .rc-rte .four-sections-img-text p {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 18px !important;
    }
}
@media (max-width: 767px) {
    .lead-fixed-form-button-wrapper-ou-2018 .lead-fixed-form-button-ou-2018 {
        background-color: var(--primary-color);
    }
    .material-container-ou-2018 .btn-default {
        background-color: var(--primary-color);
        border-color: var(--primary-color);
    }
    .lead-fixed-form-wrapper-ou-2018 .lead-fixed-form-ou-2018 legend strong {
        color: var(--primary-color);
    }
    .material-container-ou-2018 .checkbox input:checked ~ .helper {
        color: var(--primary-color);
    }
    .material-container-ou-2018 .checkbox .helper::before, .material-container-ou-2018 .checkbox .helper::after {
        background-color: var(--primary-color);
    }
    .material-container-ou-2018 .radio input:focus ~ .helper, .material-container-ou-2018 .checkbox input:focus ~ .helper {
        border-color: var(--primary-color);
        -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px var(--primary-color);
        -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px var(--primary-color);
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px var(--primary-color);
    }
    .material-container-ou-2018 .btn {
        font-size: 18px;
    }
    .material-container-ou-2018 .form-group .control-label span {
        color: var(--primary-color);
    }
}

.rc-rte .info-meeting-zoom {
    background-color: var(--primary-color);
    border-radius: 16px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.rc-rte .info-meeting-zoom {
    padding: 10px;
}
.rc-rte .info-meeting-zoom h3 {
    color: #fff !important;
    font-size: 30px !important;
    margin-bottom: 20px !important;
}
.rc-rte .info-meeting-zoom h3 i {
    margin-left: 8px;
}
.rc-rte .info-meeting-zoom h3 i::before {
    font-size: 1.4em;
    line-height: 0;
    vertical-align: middle;
}
.rc-rte .info-meeting-zoom p {
    color: #fff !important;
    font-size: 18px !important;
}
.rc-rte .info-meeting-zoom p.info-meeting-zoom-details {
    margin-top: 15px !important;
    margin-bottom: 20px !important;
}
.rc-rte .info-meeting-zoom p.info-meeting-zoom-details span {
    font-size: 22px;
    font-weight: 600;
    padding: 0 20px;
    vertical-align: middle;
}